package com.zcxk.rmcp.api.enums;

/**
 * @author linqingwei
 * @date 2021-07-20 14:29
 */
public enum TaskEnum {
    download(1,"下载"),
    install(2,"安装"),
    installPlan(3,"安装计划"),
    ;

    /**
     * code
     */
    private final Integer code;

    private final String message;


    TaskEnum(Integer code,String message) {
        this.code = code;
        this.message = message;
    }
}
